me:
  projects_section:
    compare:
      switch: "promijeni"
      switch_base_comparison: "Promijeni osnovu poređenja"
      make_merge_request: "Uputi zahtjev"
      from_compare: "od"
      to: "do"
      compare: "Uporedi"
      compare_view: "Uporedni prikaz"
      compare_branches_tags_commit_ranges: "Uporedite grane, tagove i opsege commit-ova."
      fill_input_commit_id_like: "Popunite polje za unos sa id-jem commit-a npr. "
      branch_name_like: "ili nazivom grane/tag-a npr. "
      and_press_compare: "i pritisnite UPOREDI dugme za listu commit-ova i razliku između verzija."
      changes_are_shown: "Izmjene su prikaza od verzije u prvom polju do verzije u drugom polju."
      commits: "Commit-ovi"
      other:
        one: "%{count} commit sakriven je"
        few: "Preostala %{count} commita sakrivena su"
        many: "Preostalih %{count} commit-ova sakriveni su"
      commits_hidden_to_prevent_performance_issues: "zbog očuvanja performansi sistema."
      changes: "Promjene"
      comparison_includes_more: "Ovo poređenje sadrži više od"
      commits_u:
        one: "%{count} commit-a"
        few: "%{count} commit-a"
        many: "%{count} commit-ova"
      to_preserve_performance_changes_not_shown: "Izmjene u linijama nisu prikazane zbog očuvanja performansi sistema."
      number_of_changed_files_extremely_large: "Broj izmijenjenih fajlova u ovom poređenju je ekstremno veliki."
      use_command_line_to_browse_comparison: "Koristite komandni prozor da pregledate promjene u ovom poređenju."
      nothing_to_compare: "Nema ničeg za poređenje."
      use_different_branch_name: "Koristite drugačija imena grana da bi dobili validno poređenje."
      and: "i"
      are_the_same: "su isti."